<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://compusofia.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AArtBox%2Fstaroffice.css</id>
	<title>Template:ArtBox/staroffice.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://compusofia.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AArtBox%2Fstaroffice.css"/>
	<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=Template:ArtBox/staroffice.css&amp;action=history"/>
	<updated>2026-04-23T15:16:57Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://compusofia.com/w/index.php?title=Template:ArtBox/staroffice.css&amp;diff=2303&amp;oldid=prev</id>
		<title>Majestix: Created page with &quot;/*  pygmentize -f html -S $style -a .wt-artbox-${style} */ pre { line-height: 125%; } td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; } span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; } td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; } span.linenos.special { color: #000000; background-color: #ffffc0; paddi...&quot;</title>
		<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=Template:ArtBox/staroffice.css&amp;diff=2303&amp;oldid=prev"/>
		<updated>2026-04-11T09:12:18Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;pygmentize -f html -S $style -a .wt-artbox-${style}: &lt;/span&gt; pre { line-height: 125%; } td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; } span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; } td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; } span.linenos.special { color: #000000; background-color: #ffffc0; paddi...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* &lt;br /&gt;
pygmentize -f html -S $style -a .wt-artbox-${style}&lt;br /&gt;
*/&lt;br /&gt;
pre { line-height: 125%; }&lt;br /&gt;
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }&lt;br /&gt;
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }&lt;br /&gt;
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }&lt;br /&gt;
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }&lt;br /&gt;
.wt-artbox-staroffice .hll { background-color: #ffffcc }&lt;br /&gt;
.wt-artbox-staroffice { background: #ffffff; color: #000080 }&lt;br /&gt;
.wt-artbox-staroffice .c { color: #696969 } /* Comment */&lt;br /&gt;
.wt-artbox-staroffice .err { color: #800000 } /* Error */&lt;br /&gt;
.wt-artbox-staroffice .esc { color: #000080 } /* Escape */&lt;br /&gt;
.wt-artbox-staroffice .g { color: #000080 } /* Generic */&lt;br /&gt;
.wt-artbox-staroffice .k { color: #000080 } /* Keyword */&lt;br /&gt;
.wt-artbox-staroffice .l { color: #EE0000 } /* Literal */&lt;br /&gt;
.wt-artbox-staroffice .n { color: #008000 } /* Name */&lt;br /&gt;
.wt-artbox-staroffice .o { color: #000080 } /* Operator */&lt;br /&gt;
.wt-artbox-staroffice .x { color: #000080 } /* Other */&lt;br /&gt;
.wt-artbox-staroffice .p { color: #000080 } /* Punctuation */&lt;br /&gt;
.wt-artbox-staroffice .ch { color: #696969 } /* Comment.Hashbang */&lt;br /&gt;
.wt-artbox-staroffice .cm { color: #696969 } /* Comment.Multiline */&lt;br /&gt;
.wt-artbox-staroffice .cp { color: #696969 } /* Comment.Preproc */&lt;br /&gt;
.wt-artbox-staroffice .cpf { color: #696969 } /* Comment.PreprocFile */&lt;br /&gt;
.wt-artbox-staroffice .c1 { color: #696969 } /* Comment.Single */&lt;br /&gt;
.wt-artbox-staroffice .cs { color: #696969 } /* Comment.Special */&lt;br /&gt;
.wt-artbox-staroffice .gd { color: #000080 } /* Generic.Deleted */&lt;br /&gt;
.wt-artbox-staroffice .ge { color: #000080 } /* Generic.Emph */&lt;br /&gt;
.wt-artbox-staroffice .ges { color: #000080 } /* Generic.EmphStrong */&lt;br /&gt;
.wt-artbox-staroffice .gr { color: #000080 } /* Generic.Error */&lt;br /&gt;
.wt-artbox-staroffice .gh { color: #000080 } /* Generic.Heading */&lt;br /&gt;
.wt-artbox-staroffice .gi { color: #000080 } /* Generic.Inserted */&lt;br /&gt;
.wt-artbox-staroffice .go { color: #000080 } /* Generic.Output */&lt;br /&gt;
.wt-artbox-staroffice .gp { color: #000080 } /* Generic.Prompt */&lt;br /&gt;
.wt-artbox-staroffice .gs { color: #000080 } /* Generic.Strong */&lt;br /&gt;
.wt-artbox-staroffice .gu { color: #000080 } /* Generic.Subheading */&lt;br /&gt;
.wt-artbox-staroffice .gt { color: #000080 } /* Generic.Traceback */&lt;br /&gt;
.wt-artbox-staroffice .kc { color: #000080 } /* Keyword.Constant */&lt;br /&gt;
.wt-artbox-staroffice .kd { color: #000080 } /* Keyword.Declaration */&lt;br /&gt;
.wt-artbox-staroffice .kn { color: #000080 } /* Keyword.Namespace */&lt;br /&gt;
.wt-artbox-staroffice .kp { color: #000080 } /* Keyword.Pseudo */&lt;br /&gt;
.wt-artbox-staroffice .kr { color: #000080 } /* Keyword.Reserved */&lt;br /&gt;
.wt-artbox-staroffice .kt { color: #000080 } /* Keyword.Type */&lt;br /&gt;
.wt-artbox-staroffice .ld { color: #EE0000 } /* Literal.Date */&lt;br /&gt;
.wt-artbox-staroffice .m { color: #EE0000 } /* Literal.Number */&lt;br /&gt;
.wt-artbox-staroffice .s { color: #EE0000 } /* Literal.String */&lt;br /&gt;
.wt-artbox-staroffice .na { color: #008000 } /* Name.Attribute */&lt;br /&gt;
.wt-artbox-staroffice .nb { color: #008000 } /* Name.Builtin */&lt;br /&gt;
.wt-artbox-staroffice .nc { color: #008000 } /* Name.Class */&lt;br /&gt;
.wt-artbox-staroffice .no { color: #008000 } /* Name.Constant */&lt;br /&gt;
.wt-artbox-staroffice .nd { color: #008000 } /* Name.Decorator */&lt;br /&gt;
.wt-artbox-staroffice .ni { color: #008000 } /* Name.Entity */&lt;br /&gt;
.wt-artbox-staroffice .ne { color: #008000 } /* Name.Exception */&lt;br /&gt;
.wt-artbox-staroffice .nf { color: #008000 } /* Name.Function */&lt;br /&gt;
.wt-artbox-staroffice .nl { color: #008000 } /* Name.Label */&lt;br /&gt;
.wt-artbox-staroffice .nn { color: #008000 } /* Name.Namespace */&lt;br /&gt;
.wt-artbox-staroffice .nx { color: #008000 } /* Name.Other */&lt;br /&gt;
.wt-artbox-staroffice .py { color: #008000 } /* Name.Property */&lt;br /&gt;
.wt-artbox-staroffice .nt { color: #008000 } /* Name.Tag */&lt;br /&gt;
.wt-artbox-staroffice .nv { color: #008000 } /* Name.Variable */&lt;br /&gt;
.wt-artbox-staroffice .ow { color: #000080 } /* Operator.Word */&lt;br /&gt;
.wt-artbox-staroffice .pm { color: #000080 } /* Punctuation.Marker */&lt;br /&gt;
.wt-artbox-staroffice .w { color: #000080 } /* Text.Whitespace */&lt;br /&gt;
.wt-artbox-staroffice .mb { color: #EE0000 } /* Literal.Number.Bin */&lt;br /&gt;
.wt-artbox-staroffice .mf { color: #EE0000 } /* Literal.Number.Float */&lt;br /&gt;
.wt-artbox-staroffice .mh { color: #EE0000 } /* Literal.Number.Hex */&lt;br /&gt;
.wt-artbox-staroffice .mi { color: #EE0000 } /* Literal.Number.Integer */&lt;br /&gt;
.wt-artbox-staroffice .mo { color: #EE0000 } /* Literal.Number.Oct */&lt;br /&gt;
.wt-artbox-staroffice .sa { color: #EE0000 } /* Literal.String.Affix */&lt;br /&gt;
.wt-artbox-staroffice .sb { color: #EE0000 } /* Literal.String.Backtick */&lt;br /&gt;
.wt-artbox-staroffice .sc { color: #EE0000 } /* Literal.String.Char */&lt;br /&gt;
.wt-artbox-staroffice .dl { color: #EE0000 } /* Literal.String.Delimiter */&lt;br /&gt;
.wt-artbox-staroffice .sd { color: #EE0000 } /* Literal.String.Doc */&lt;br /&gt;
.wt-artbox-staroffice .s2 { color: #EE0000 } /* Literal.String.Double */&lt;br /&gt;
.wt-artbox-staroffice .se { color: #EE0000 } /* Literal.String.Escape */&lt;br /&gt;
.wt-artbox-staroffice .sh { color: #EE0000 } /* Literal.String.Heredoc */&lt;br /&gt;
.wt-artbox-staroffice .si { color: #EE0000 } /* Literal.String.Interpol */&lt;br /&gt;
.wt-artbox-staroffice .sx { color: #EE0000 } /* Literal.String.Other */&lt;br /&gt;
.wt-artbox-staroffice .sr { color: #EE0000 } /* Literal.String.Regex */&lt;br /&gt;
.wt-artbox-staroffice .s1 { color: #EE0000 } /* Literal.String.Single */&lt;br /&gt;
.wt-artbox-staroffice .ss { color: #EE0000 } /* Literal.String.Symbol */&lt;br /&gt;
.wt-artbox-staroffice .bp { color: #008000 } /* Name.Builtin.Pseudo */&lt;br /&gt;
.wt-artbox-staroffice .fm { color: #008000 } /* Name.Function.Magic */&lt;br /&gt;
.wt-artbox-staroffice .vc { color: #008000 } /* Name.Variable.Class */&lt;br /&gt;
.wt-artbox-staroffice .vg { color: #008000 } /* Name.Variable.Global */&lt;br /&gt;
.wt-artbox-staroffice .vi { color: #008000 } /* Name.Variable.Instance */&lt;br /&gt;
.wt-artbox-staroffice .vm { color: #008000 } /* Name.Variable.Magic */&lt;br /&gt;
.wt-artbox-staroffice .il { color: #EE0000 } /* Literal.Number.Integer.Long */&lt;/div&gt;</summary>
		<author><name>Majestix</name></author>
	</entry>
</feed>